@charset "utf-8";

/* ==================================================
layout
================================================== */
noscript p {
	text-align:center;
}
/* body
============================== */
.format_top {
	color:#000000;
	background-color:#FFFFFF;
}
.format_top a:link,
.format_top a.skip {
	color:#005992; /* デザインによって変更 */
	background-color:transparent; /* 変更しない */
}
.format_free,
.format_base {
	color:#333333;
	background-color:#FFFFFF;
}
* html body {
	text-align:center;
}
/* wrapper
============================== */
#tmp_wrapper2 {
	min-width:980px;
	background:url(/shared/images/wrapper/wrapper_bg.jpg) no-repeat center top;
}
#tmp_wrapper3 {
	width:980px;
	margin:0 auto;
}
* html #tmp_wrapper3 {
	text-align:left;
	position:relative;
}
/* main
============================== */
#tmp_wrap_main {
	margin:0 10px;
	padding:14px 20px 0;
	color:inherit;
	background-color:#FFFFFF;
	clear:both; /* 変更しない */
}
.format_top #tmp_wrap_main {
	padding:0 0 10px;
	color:inherit;
	background-color:transparent;
}
/* contents
============================== */
#tmp_contents,
#tmp_maincontents {
	width:100%; /* 変更しない */
}
#tmp_contents {
	padding:0 0 10px;
}
/* format カラムのレイアウトのbaseロジック
============================== */
.wrap_col_nm {
	width:100%; /* 変更しない */
	float:left; /* 変更しない */
}
.col_nm {
	width:100%; /* 変更しない */
}
.wrap_col_lft_navi {
	float:left; /* 変更しない */
	position:relative; /* 変更しない */
	z-index:1; /* 変更しない */
}
.wrap_col_rgt_navi {
	float:right; /* 変更しない */
}
.column_full .wrap_col_main {
	width:100%; /* 変更しない */
	float:right; /* 変更しない */
}
.column_lnavi .wrap_col_main {
	width:100%; /* 変更しない */
	float:right; /* 変更しない */
}
.column_rnavi .wrap_col_main {
	width:100%; /* 変更しない */
	float:left; /* 変更しない */
}
.col_main {
	padding:10px 0; /* デザインによって変更 */
}
.format_top .col_main {
	padding:0 0 10px;
}
/* top
============================== */
.format_top .wrap_col_lft_navi {
	width:305px; /* デザインによって変更 */
	margin-right:-335px; /* デザインによって変更 */
}
.format_top .column_lnavi .col_main {
	margin-left:335px; /* デザインによって変更 */
}
/* free
============================== */
.format_free .wrap_col_nm {
	margin-right:-260px; /* デザインによって変更 */
}
.format_free .wrap_col_nm2 {
	margin-right:260px; /* デザインによって変更 */
}
.format_free .wrap_col_lft_navi {
	width:230px; /* デザインによって変更 */
	margin-right:-260px; /* デザインによって変更 */
}
.format_free .wrap_col_rgt_navi {
	width:230px; /* デザインによって変更 */
}
.format_free .column_full .col_main {
	margin-left:260px; /* デザインによって変更 */
}
.format_free .column_lnavi .col_main {
	margin-left:260px; /* デザインによって変更 */
}
.format_free .column_rnavi .wrap_col_main {
	margin-right:-260px; /* デザインによって変更 */
}
.format_free .column_rnavi .col_main {
	margin-right:260px; /* デザインによって変更 */
}
/* ==================================================
header
================================================== */
#tmp_header {
	margin:0 10px;
}
#tmp_header {
	background:url(/shared/images/header/header_bg1.png) no-repeat left top;
}
.time0 #tmp_header {
	background:url(/shared/images/header/header_time0_bg.png) no-repeat left top;
}
.time1 #tmp_header {
	background:url(/shared/images/header/header_time1_bg.png) no-repeat left top;
}
.time2 #tmp_header {
	background:url(/shared/images/header/header_time2_bg.png) no-repeat left top;
}
.time3 #tmp_header {
	background:url(/shared/images/header/header_time3_bg.png) no-repeat left top;
}
.time4 #tmp_header {
	background:url(/shared/images/header/header_time4_bg.png) no-repeat left top;
}
.time5 #tmp_header {
	background:url(/shared/images/header/header_time5_bg.png) no-repeat left top;
}
.time6 #tmp_header {
	background:url(/shared/images/header/header_time6_bg.png) no-repeat left top;
}
.time7 #tmp_header {
	background:url(/shared/images/header/header_time7_bg.png) no-repeat left top;
}
.time8 #tmp_header {
	background:url(/shared/images/header/header_time8_bg.png) no-repeat left top;
}
.time9 #tmp_header {
	background:url(/shared/images/header/header_time9_bg.png) no-repeat left top;
}
.time10 #tmp_header {
	background:url(/shared/images/header/header_time10_bg.png) no-repeat left top;
}
.time11 #tmp_header {
	background:url(/shared/images/header/header_time11_bg.png) no-repeat left top;
}
.time12 #tmp_header {
	background:url(/shared/images/header/header_time12_bg.png) no-repeat left top;
}
.time13 #tmp_header {
	background:url(/shared/images/header/header_time13_bg.png) no-repeat left top;
}
.time14 #tmp_header {
	background:url(/shared/images/header/header_time14_bg.png) no-repeat left top;
}
.time15 #tmp_header {
	background:url(/shared/images/header/header_time15_bg.png) no-repeat left top;
}
.time16 #tmp_header {
	background:url(/shared/images/header/header_time16_bg.png) no-repeat left top;
}
.time17 #tmp_header {
	background:url(/shared/images/header/header_time17_bg.png) no-repeat left top;
}
.time18 #tmp_header {
	background:url(/shared/images/header/header_time18_bg.png) no-repeat left top;
}
.time19 #tmp_header {
	background:url(/shared/images/header/header_time19_bg.png) no-repeat left top;
}
.time20 #tmp_header {
	background:url(/shared/images/header/header_time20_bg.png) no-repeat left top;
}
.time21 #tmp_header {
	background:url(/shared/images/header/header_time21_bg.png) no-repeat left top;
}
.time22 #tmp_header {
	background:url(/shared/images/header/header_time22_bg.png) no-repeat left top;
}
.time23 #tmp_header {
	background:url(/shared/images/header/header_time23_bg.png) no-repeat left top;
}
#tmp_hlogo {
	padding:22px 91px 28px 7px;
	background:url(/shared/images/header/hlogo_bg.png) no-repeat left top;
	float:left;
}
#tmp_hlogo h1 img,
#tmp_hlogo p img {
	vertical-align:top;
}
#tmp_means {
	width:629px;
	float:right;
}
#tmp_means img {
	vertical-align:top;
}
/* primary
============================== */
#tmp_means_primary {
	padding:186px 0 5px;
}
/* hnavi */
#tmp_hnavi {
	list-style:none;
	list-style-image:none;
}
#tmp_hnavi li {
	margin:0 5px 0 0;
	float:left;
}
#tmp_hnavi li a {
	display:block;
	padding:3px 8px 3px 18px;
	color:#000000;
	background:#FFFFFF url(/shared/images/header/hnavi_icon.png) no-repeat 6px 4px;
	border:2px solid #B5DEF4;
	text-decoration:none;
	font-size:86%;
}
/* hnavi_s
============================== */
#tmp_hnavi_s,
#tmp_sma_menu {
	display:none;
}
/* ==================================================
search
================================================== */
#tmp_search {
	margin:0 10px 10px;
	padding:10px 0 10px 190px;
	background:url(/shared/images/header/search_bg.png) repeat-y left top;
	clear:both;
}
#tmp_search img {
	vertical-align:top;
}
#tmp_search_form {
	margin:0 18px 0 0;
	float:left;
}
#tmp_search_form dt {
	margin:0 10px 0 0;
	float:left;
}
#tmp_search_form dd {
	float:left;
}
#tmp_search_form dd p {
	float:left;
}
#tmp_query {
	width:318px;
	min-height:24px;
	margin:0 10px 0 0;
	border:1px solid #1E6CAC;
}
/* hnavi */
.hnavi {
	padding:5px 0 0;
	float:left;
	list-style:none;
	list-style-image:none;
}
*:first-child+html .hnavi {
	width:300px;
}
.hnavi li {
	margin:0 20px 0 0;
	float:left;
}
.hnavi li.last {
	margin-right:0;
}
.hnavi li a {
	padding-left:12px;
	background:url(/shared/images/icon/navi_icon.gif) no-repeat left 4px;
	white-space:nowrap;
	display:inline-block;
}
/* ==================================================
navi
================================================== */
/* gnavi
============================== */
#tmp_gnavi {
	margin:0 10px 10px 10px;
	clear:both;
}
#tmp_gnavi ul {
	list-style:none;
	list-style-image:none;
	color:#FFFFFF;
	background-color:#2F6897;
}
#tmp_gnavi li {
	width:120px;
	float:left;
	text-align:center;
	position:relative;
	z-index:100;
}
#tmp_gnavi a {
	display:block;
	padding:19px 10px;
	color:#FFFFFF;
	background-color:#2F6897;
	border-left:1px solid #2B618B;
	border-right:1px solid #FFFFFF;
	text-decoration:none;
}
#tmp_glist8 a {
	border-right-color:#2B618B !important;
}
#tmp_gnavi a:active,
#tmp_gnavi a:hover,
#tmp_gnavi a:focus,
#tmp_gnavi .active a {
	color:#0E314E;
	background-color:#A2D6F2;
}
#tmp_gnavi #tmp_glist6 a,
#tmp_gnavi #tmp_glist7 a {
	padding:11px 0 10px;
}
/* drop_down_hidden */
#tmp_gnavi ul ul {
	margin-left:0 !important;
}
#tmp_gnavi .drop_down_hidden {
	display:none;
	width:298px;
	color:#000000;
	background-color:#FFFFFF;
	border:1px solid #2F6897;
	position:absolute;
	left:0;
	top:auto;
	z-index:10;
}
* html #tmp_gnavi .drop_down_hidden {
    width:300px;
}
#tmp_gnavi .drop_down_hidden0 {
	width:148px;
	border-right:1px solid #DDDDDD;
	float:left;
}
* html #tmp_gnavi .drop_down_hidden0 {
    width:149px;
}
#tmp_gnavi .drop_down_hidden1 {
	width:149px;
	float:left;
}
#tmp_gnavi .drop_down_hidden0 ul,
#tmp_gnavi .drop_down_hidden1 ul {
    display:block !important;
	margin:0;
	padding:0;
}
#tmp_gnavi .drop_down_hidden0 li,
#tmp_gnavi .drop_down_hidden1 li {
	width:auto;
	text-align:left;
	float:none;
}
#tmp_gnavi .drop_down_hidden0 li a,
#tmp_gnavi .drop_down_hidden1 li a {
    display:block;
    margin:0;
	padding:6px 5px 6px 22px !important;
	color:#005992;
	background:#FFFFFF url(/shared/images/header/hnavi_icon.png) no-repeat 7px 8px;
	border:none;
	text-decoration:underline;
}
*:first-child+html #tmp_gnavi .drop_down_hidden0 li,
*:first-child+html #tmp_gnavi .drop_down_hidden1 li,
*:first-child+html #tmp_gnavi .drop_down_hidden0 li a,
*:first-child+html #tmp_gnavi .drop_down_hidden1 li a {
    min-height:1%;
}
* html #tmp_gnavi .drop_down_hidden0 li,
* html #tmp_gnavi .drop_down_hidden1 li,
* html #tmp_gnavi .drop_down_hidden0 li a,
* html #tmp_gnavi .drop_down_hidden1 li a {
    height:1%;
}
#tmp_gnavi .drop_down_hidden0 li a:hover,
#tmp_gnavi .drop_down_hidden1 li a:hover,
#tmp_gnavi .drop_down_hidden0 li a:active,
#tmp_gnavi .drop_down_hidden1 li a:active,
#tmp_gnavi .drop_down_hidden0 li a:focus,
#tmp_gnavi .drop_down_hidden1 li a:focus {
	color:#005992;
	background-color:#A2D6F2;
}
/* pankuzu
============================== */
#tmp_pankuzu {
	padding:0 2px 10px;
	clear:both;
}
/* lnavi
============================== */
#tmp_lnavi {
	margin:0 0 20px;
	clear:both;
}
#tmp_lnavi_ttl {
	background:#F4ECDF url(/shared/images/navi/lnavi/lnavi_ttl_bg.gif) no-repeat left bottom;
	padding:16px 5px 8px 16px;
	font-weight:bold;
}
#tmp_lnavi_ttl a {
	color:#000000;
	background-color:transparent;
}
#tmp_lnavi_cnt {
	border:2px solid #93662F;
}
#tmp_lnavi_cnt ul {
	list-style:none;
	list-style-image:none;
}
#tmp_lnavi_cnt ul li {
	background:url(/shared/images/icon/list_icon3.gif) no-repeat 9px 13px;
	border-bottom:1px solid #EEEEEE;
	padding:15px 10px 10px 20px;
}
/* faq */
#tmp_lnavi_cnt ul.switch_menu li {
	background-position:16px 13px;
	padding-left:35px;
}
#tmp_lnavi_cnt ul li.noicon_list {
	background:none;
	padding-left:9px !important;
}
#tmp_lnavi_cnt .noicon_list .switch img {
	vertical-align:bottom;
	margin-right:5px;
}
#tmp_lnavi_cnt .noicon_list .switch_cnt {
	margin:10px 0 0 -9px;
}
#tmp_lnavi_cnt .noicon_list .switch_cnt li {
	text-indent:0;
	background:url(/shared/images/icon/list_icon.gif) no-repeat 25px 0.7em;
	padding:10px 3px 8px 36px;
	line-height:1.5;
	border:0;
}
/* event_cal
============================== */
#tmp_event_cal {
	color:#222222;
	background-color:#e6f5ff;
	padding:12px 8px 5px;
	clear:both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}
#tmp_event_cal_ttl {
	text-align:center;
}
#tmp_event_cal_ttl p {
	margin-bottom:10px !important;
	line-height:1.2 !important;
}
#tmp_event_cal_ttl .year_month .month {
	font-size:128.6%;
}
#tmp_event_cal_cnt {
	clear:both;
}
#tmp_event_cal_cnt .calendar,
#tmp_event_cal_cnt .calendar td {
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #e6f5ff;
	color:#222222;
}
#tmp_event_cal_cnt .calendar {
	width:100%;
	margin:0 0 10px;
}
#tmp_event_cal_cnt .calendar td {
	background-color:#e6f5ff;
	text-align:center;
}
#tmp_event_cal_cnt .calendar a {
	display:block;
	padding:3px 0;
	color:#333333;
	background-color:transparent;
	text-decoration:underline;
}
#tmp_event_cal_cnt .calendar a:hover {
	text-decoration:none;
}
#tmp_event_cal_cnt .calendar td.cal_today {
	color:#222222;
	background-color:#fefac2 !important;
}
#tmp_event_cal_cnt .calendar td.cal_sun,
#tmp_event_cal_cnt .calendar td.cal_holiday,
#tmp_event_cal_cnt .calendar td.cal_sun a,
#tmp_event_cal_cnt .calendar td.cal_holiday a {
	color:#9b1313 !important;
}
#tmp_event_cal_cnt .calendar td.cal_sat,
#tmp_event_cal_cnt .calendar td.cal_sat a {
	color:#065780;
}
/* cal_navi */
#tmp_event_cal .cal_navi {
	list-style:none !important;
	list-style-image:none !important;
	margin:0 !important;
	padding:0 5px;
}
#tmp_event_cal .cal_navi .prev {
	float:left;
}
#tmp_event_cal .cal_navi .next {
	float:right;
}
#tmp_event_cal .cal_navi .prev a,
#tmp_event_cal .cal_navi .next a {
	color:#333333;
	display:inline-block;
	text-decoration:none;
}
#tmp_event_cal .cal_navi .prev a {
	padding-left:12px;
	background:url(/shared/templates/free/images/event/cal_navi_prev_icon.png) no-repeat left center;
}
#tmp_event_cal .cal_navi .next a {
	padding-right:12px;
	background:url(/shared/templates/free/images/event/cal_navi_next_icon.png) no-repeat right center;
}
#tmp_event_cal .cal_navi .prev a:hover,
#tmp_event_cal .cal_navi .prev a:focus,
#tmp_event_cal .cal_navi .next a:hover,
#tmp_event_cal .cal_navi .next a:focus {
	text-decoration:underline;
}
/* lnavi_top
============================== */
/* topics */
#tmp_topics {
	border:1px solid #BCF163;
	margin:0 0 10px;
	clear:both;
}
#tmp_topics_ttl {
	background-color:#EEF9DB;
	color:inherit;
	font-weight:bold;
	padding:5px 5px 3px;
}
#tmp_topics_cnt {
	padding:10px;
	background-color:#FFFFFF;
	color:inherit;
}
#tmp_topics_cnt ul {
	margin-left:16px;
	list-style-image: url(/shared/images/icon/list_icon3.gif);
}
#tmp_topics_cnt ul li {
	line-height:1.6;
}
/* cate_menu */
#tmp_cate_menu {
	margin:0 0 10px;
	clear:both;
}
#tmp_cate_menu ul {
	list-style:none;
	list-style-image:none;
}
#tmp_cate_menu ul li {
	font-size:114.3%;
	font-weight:bold;
	width:101px;
	float:left;
}
#tmp_cate_menu #tmp_cate_menu02,
#tmp_cate_menu #tmp_cate_menu03,
#tmp_cate_menu #tmp_cate_menu05,
#tmp_cate_menu #tmp_cate_menu06 {
	width:102px;
}
#tmp_cate_menu ul li a {
	text-decoration:none;
	color:#000000;
	display:block;
	border-right:1px solid #2F6897;
	border-bottom:1px solid #2F6897;
}
*:first-child+html #tmp_cate_menu ul li a {
	cursor:pointer;
}
#tmp_cate_menu01 a,
#tmp_cate_menu04 a {
	border-left:1px solid #2F6897;
}
#tmp_cate_menu01 a,
#tmp_cate_menu02 a,
#tmp_cate_menu03 a {
	border-top:1px solid #2F6897;
}
#tmp_cate_menu01 a,
#tmp_cate_menu04 a,
#tmp_cate_menu05 a,
#tmp_cate_menu06 a {
	background:#FCFEF8 url(/shared/images/navi/rnavi/cate_gn_bg.jpg) no-repeat right bottom;
}
#tmp_cate_menu02 a,
#tmp_cate_menu03 a {
	background:#FFFFFF url(/shared/images/navi/rnavi/cate_og_bg.jpg) no-repeat right bottom;
}
#tmp_cate_menu ul li span {
	display:block;
	padding:7px 10px 8px 9px;
	min-height:85px;
	background-position:right bottom;
	background-repeat:no-repeat;
}
#tmp_cate_menu #tmp_cate_menu01 span {
	padding-right:20px;
	background-image:url(/shared/images/navi/rnavi/cate_menu_jigyo.jpg);
}
#tmp_cate_menu #tmp_cate_menu02 span {
	background-image:url(/shared/images/navi/rnavi/cate_menu_kanko.jpg);
}
#tmp_cate_menu #tmp_cate_menu03 span {
	padding-right:20px;
	background-image:url(/shared/images/navi/rnavi/cate_menu_event.jpg);
}
#tmp_cate_menu #tmp_cate_menu04 span {
	background-image:url(/shared/images/navi/rnavi/cate_menu_shisetsu.jpg);
}
#tmp_cate_menu #tmp_cate_menu05 span {
	padding-right:30px;
	background-image:url(/shared/images/navi/rnavi/cate_menu_shinse.jpg);
}
#tmp_cate_menu #tmp_cate_menu06 span {
	padding-right:20px;
	background-image:url(/shared/images/navi/rnavi/cate_menu_faq.jpg);
}
/* info */
#tmp_info {
	margin:0 0 10px;
	clear:both;
}
#tmp_info_ttl ul {
	list-style:none;
	list-style-image:none;
}
#tmp_info_ttl ul li {
	float:left;
	width:50%;
	font-size:114.3%;
	font-weight:bold;
}
*:first-child+html #tmp_info_ttl ul li {
	width:49.9%;
}
#tmp_info_ttl ul li a {
	display:block;
	padding:7px 10px 5px;
	text-decoration:none;
	color:#000000;
	background:#A6DE5C url(/shared/images/navi/rnavi/info_ttl_on_bg.jpg) no-repeat right bottom;
	border:1px solid #36B926;
}
#tmp_info_ttl ul li.last a {
	border-left:none;
}
#tmp_info_ttl ul li.active a {
	background-image:none;
	background-color:#FFFFFF;
	border-bottom:none;
	padding-bottom:6px;
}
#tmp_info_cnt .info_cnt {
	clear:both;
	border:1px solid #BCF163;
	border-top:none;
}
#tmp_info_cnt .info_cnt ul {
	list-style:none;
	list-style-image:none;
}
#tmp_info_cnt .info_cnt ul li {
	background:url(/shared/images/icon/list_icon3.gif) no-repeat 10px 16px;
	border-bottom:1px solid #DDDDDD;
	line-height:1.4;
}
#tmp_info_cnt .info_cnt ul li a {
	display:block;
	padding:16px 10px 7px 20px;
}
/* read_all */
#tmp_info_cnt .read_all ul {
	list-style:none;
	list-style-image:none;
}
#tmp_info_cnt .read_all ul li {
	float:left;
	background:none;
	border-bottom:none;
}
#tmp_info_cnt .info_cnt .read_all  a {
	padding:10px 5px 10px 32px;
	text-decoration:none;
}
#tmp_info_cnt .read_all .list a {
	background:url(/shared/images/icon/ichiran_icon.jpg) no-repeat 10px center;
}
#tmp_info_cnt .read_all .rss a {
	background:url(/shared/images/icon/rss_icon.jpg) no-repeat 10px center;
}
/* rnavi
============================== */
#tmp_btn_list_gn,
#tmp_btn_list_og {
	margin:0 0 10px;
	clear:both;
}
#tmp_btn_list_gn {
	border-top:1px solid #2F6897;
	border-left:1px solid #2F6897;
	border-right:1px solid #2F6897;
}
#tmp_btn_list_og {
	border-top:1px solid #FBB199;
	border-left:1px solid #FBB199;
	border-right:1px solid #FBB199;
}
#tmp_btn_list_gn ul,
#tmp_btn_list_og ul {
	list-style:none;
	list-style-image:none;
}
#tmp_btn_list_gn ul li,
#tmp_btn_list_og ul li {
	font-size:115%;
	font-weight:bold;
}
#tmp_btn_list_gn ul li a,
#tmp_btn_list_og ul li a {
	display:block;
	padding:13px 50px 13px 10px;
	color:#000000;
	background-color:transparent;
	text-decoration:none;
}
#tmp_btn_list_gn ul li {
	color:inherit;
	background:#FFF0E6 url(/shared/images/navi/rnavi/rnavi_og_bg.jpg) no-repeat right top;
	border-bottom:1px solid #2F6897;
}
#tmp_btn_list_gn ul li#tmp_rlist1,
#tmp_btn_list_gn ul li#tmp_rlist4,
#tmp_btn_list_gn ul li#tmp_rlist5,
#tmp_btn_list_gn ul li#tmp_rlist6 {
	color:inherit;
	background:#CEF58D url(/shared/images/navi/rnavi/rnavi_gn_bg.jpg) no-repeat right top;
}
#tmp_btn_list_og ul li {
	color:inherit;
	background-color:#FFFAF4;
	border-bottom:1px solid #EFB565;
}
#tmp_btn_list_og span {
	font-size:75%;
}
#tmp_rlist1 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_jigyo.gif) no-repeat right center;
}
#tmp_rlist2 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_kanko.gif) no-repeat right center;
}
#tmp_rlist3 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_event.gif) no-repeat right center;
}
#tmp_rlist4 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_shisetsu.gif) no-repeat right center;
}
#tmp_rlist5 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_shinse.gif) no-repeat right center;
}
#tmp_rlist6 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_faq.gif) no-repeat right center;
}
#tmp_rlist7 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_shicho.gif) no-repeat right center;
}
#tmp_rlist8 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_kocho.gif) no-repeat right center;
}
#tmp_rlist9 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_chiiki.gif) no-repeat right center;
}
#tmp_rlist10 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_sns.gif) no-repeat right center;
}
#tmp_rlist11 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_shigikai.gif) no-repeat right center;
}
#tmp_rlist12 a {
	background:url(/shared/images/navi/rnavi/rnavi_icon_pm.gif) no-repeat right center;
}
/* pnavi
============================== */
.pnavi {
	clear:both;
}
.format_top .pnavi {
	display:none;
}
.pnavi .ptop {
	margin-bottom:0 !important;
}
.ptop {
	text-align:right;
	clear:both;
}
.ptop a {
	background:url(/shared/images/navi/pnavi/ptop_icon.gif) no-repeat left 8px;
	padding-left:18px;
}
/* readspeaker
============================== */
.rsbtn {
	margin:0 0 20px !important;
	clear:both;
}
/* ==================================================
main
================================================== */
#tmp_main {
	width:100%; /* 変更しない */
	clear:both; /* 変更しない */
}
/* gallery
============================== */
#tmp_wrap_gallery {
	background-color:#2F6897;
	color:#FFFFFF;
	height:285px;
	margin:0 0 10px;
	position:relative;
	overflow:hidden;
}
#tmp_gallery .box_main_gallery {
	clear:both;
}
#tmp_gallery .box_wrap_main_gallery_ttl {
	background-color:#2F6897;
	color:#FFFFFF;
	float:left;
	width:155px;
	height:285px;
}
#tmp_gallery .box_main_gallery_ttl {
	padding:10px 10px 30px;
}
#tmp_gallery .box_main_gallery_cnt {
	float:right;
	width:470px;
}
#tmp_gallery .box_main_gallery_cnt a {
	color:#FFFFFF;
	background-color:transparent;
}
#tmp_gallery .list_order {
	list-style:none;
	list-style-image:none;
	position:absolute;
	bottom:10px;
	left:30px;
	z-index:10;
}
#tmp_gallery .list_order li {
	float:left;
	margin:0 5px 0 0;
}
#tmp_gallery .list_order li img {
	vertical-align:bottom;
}
#tmp_wrap_gallery #tmp_gallery_player {
	position:absolute;
	bottom:10px;
	left:10px;
	z-index:10;
}
/* cate_ttl
============================== */
#tmp_cate_ttl h1 {
	background:url(/shared/templates/free/images/contents/cate_ttl_bg.jpg) no-repeat left top !important;
	border:none !important;
	padding:35px 30px 35px 80px !important;
	font-size:143% !important;
}
#tmp_cate_ttl_img h1 {
	padding:0 !important;
	background:none !important;
	border:none !important;
}
/* wrap_emergency
============================== */
#tmp_wrap_emergency {
	margin:0 0 10px;
	width:100%;
	clear:both;
}
.array1 #tmp_emergency {
	float:left;
	width:152px;
}
.array1 #tmp_iza {
	float:right;
	width:152px;
}
#tmp_emergency_ttl,
#tmp_iza_ttl {
	padding:4px 5px 3px 10px;
	color:#FFFFFF;
	margin-bottom:1px;
}
#tmp_emergency_ttl {
	background-color:#B12323;
}
#tmp_iza_ttl {
	background-color:#93542F;
}
#tmp_emergency_cnt {
	color:inherit;
	background-color:#FDF0F0;
}
.array1 #tmp_emergency_cnt {
	min-height:110px;
	padding:10px;
}
*:first-child+html .array1 #tmp_emergency_cnt {
	height:110px;
}
#tmp_iza_cnt {
	color:inherit;
	background-color:#F9F3E6;
}
.array1 #tmp_iza_cnt {
	min-height:130px;
}
*:first-child+html .array1 #tmp_iza_cnt {
	height:130px;
}
#tmp_emergency_ttl h2,
#tmp_iza_ttl h2 {
	font-size:100%;
	font-weight:bold;
}
#tmp_emergency_cnt p {
	line-height:1.2;
}
#tmp_emergency_cnt ul,
#tmp_iza_cnt ul {
	list-style:none;
}
#tmp_emergency_cnt ul li {
	padding:2px 0 2px 15px;
	background:url(/shared/images/icon/list_icon3.gif) no-repeat left 3px;
	margin-bottom:0.3em;
}
.array2 #tmp_emergency_cnt ul li {
	margin-bottom:0;
	padding:12px 5px 12px 25px;
	background:url(/shared/images/icon/list_icon3.gif) no-repeat 10px 9px;
	border-bottom:1px solid #CCCCCC;
}
.array2 #tmp_emergency_cnt .read_all li {
	border-bottom:none;
	float:left;
}
.array2 #tmp_emergency_cnt .read_all li.list {
	margin-right:40px;
	background:url(/shared/images/icon/navi_icon.gif) no-repeat 10px 15px;
}
.array2 #tmp_emergency_cnt .read_all li.rss {
	background:url(/shared/images/icon/rss_icon.jpg) no-repeat 3px 9px;
}
#tmp_iza_cnt ul li {
	background:url(/shared/images/icon/list_icon3.gif) no-repeat 10px 9px;
	padding:12px 5px 12px 25px;
	border-bottom:1px solid #F2E6CC;
}
#tmp_iza_cnt ul li.last {
	border-bottom:none;
}
/* social_plugins
====================================== */
#tmp_social_plugins {
	float:left;
	clear:both;
}
#tmp_social_plugins .social_media_btn {
	width:120px;
	padding:2px 0 10px;
	float:left;
}
#tmp_social_plugins .social_media_btn a.twitter-share-button {
	padding:0 10px 0 0;
	line-height:1.2;
}
/* update
============================== */
#tmp_update {
	text-align:right;
	margin-bottom:0 !important;
}
/* plugin ▼変更しない
============================== */
.plugin {
	margin:0 0 20px;
	padding:10px;
	border:1px solid #CCCCCC;
	clear:both;
}
.plugin .plugin_img {
	margin:0 10px 0 0 !important;
	float:left;
}
.plugin .plugin_img img {
	vertical-align:top;
}
.plugin p {
	margin:0 !important;
}
/* inquiry
============================== */
#tmp_inquiry {
	margin:0 0 20px;
	border:1px solid #F1C7B8;
	clear:both;
}
#tmp_inquiry_ttl {
	padding:3px 7px 3px 11px;
	color:inherit;
	background-color:#F8E3DC;
}
#tmp_inquiry_ttl p {
	font-weight:bold;
	margin-bottom:0 !important;
}
#tmp_inquiry_cnt {
	padding:10px 15px 7px;
}
#tmp_inquiry_cnt p {
	margin-bottom:0 !important;
}
#tmp_inquiry_cnt .inquiry_parts {
	margin:0 0 0.8em;
}
#tmp_inquiry_cnt .inquiry_btn {
	margin:0 0 0.5em;
}
#tmp_inquiry_btn {
	min-width:200px;
	min-height:44px;
	color:#000000;
	background-color:#FBF2ED;
	background:-moz-linear-gradient(left, #FBF2ED, #FAE3DB);
	background:-webkit-gradient(linear, left top, right bottom, from(#FBF2ED), to(#FAE3DB));
	border:1px solid #F1C7B8;
	font-size:114%;
	font-weight:bold;
	cursor:pointer;
}
/* feedback
============================== */
#tmp_feedback {
	margin:0 0 20px;
	border:1px solid #007FBB;
	clear:both;
}
#tmp_feedback_ttl {
	padding:3px 7px 3px 11px;
	color:#FFFFFF;
	background-color:#2F6897;
}
#tmp_feedback_ttl p {
	font-weight:bold;
	margin-bottom:0 !important;
}
#tmp_feedback_cnt {
	padding:15px;
}
#tmp_feedback_cnt dt {
	margin:0 0 0.5em 0;
	font-weight:bold;
	clear:both;
}
#tmp_feedback_cnt dd {
	margin:0 0 0.5em 0;
	clear:both;
}
#tmp_feedback_cnt dd p {
	display:inline;
	margin:0 1em 0 0;
	float:left;
}
#tmp_feedback_cnt fieldset {
	margin:0 0 0.5em 0;
	clear:both;
}
#tmp_feedback_cnt fieldset legend {
	margin:0 0 0.5em 0;
	font-weight:bold;
	clear:both;
}
#tmp_feedback_cnt fieldset p {
	display:inline;
	margin:0 1em 0 0;
	float:left;
}
#tmp_feedback_cnt .submit {
	margin:0.8em 0 0 0 !important;
	clear:both;
}
#tmp_feedback_btn {
	min-width:200px;
	min-height:44px;
	color:#000000;
	background-color:#F6FBFF;
	background:-moz-linear-gradient(left, #F6FBFF, #EAF5FF);
	background:-webkit-gradient(linear, left top, right bottom, from(#F6FBFF), to(#EAF5FF));
	border:1px solid #B5DEF4;
	font-size:114%;
	font-weight:bold;
	cursor:pointer;
}
/* ==================================================
banner
================================================== */
#tmp_wrap_publicity {
	min-width:980px;
	padding:22px 0 7px;
	border-top:1px solid #B5DEF4;
	background:#FFFFFF url(/shared/system/images/publicity_bg.jpg) repeat-x left top;
	clear:both;
}
#tmp_publicity {
	width:980px;
	margin:0 auto;
}
#tmp_publicity2 {
	margin-left:10px;
	background:url(/shared/system/images/publicity_ttl_bg.gif) no-repeat left bottom;
}
#tmp_publicity_ttl {
	width:180px;
	padding-top:10px;
	padding-bottom:10px;
	color:inherit;
	background-color:#B5DEF4;
	text-align:left;
	float:left;
}
#tmp_publicity_ttl .ttl {
	margin:0 10px;
	font-size:114.3%;
	font-weight:bold;
}
#tmp_publicity_ttl .post {
	margin:0 10px;
}
#tmp_publicity_ttl .post a {
	padding-left:13px;
	background:url(/shared/images/icon/navi_icon.gif) no-repeat left center;
}
#tmp_publicity_cnt {
	width:785px;
	float:right;
}
#tmp_publicity_cnt ul {
	list-style:none;
	list-style-image:none;
}
#tmp_publicity_cnt ul li {
	padding:0 5px 15px 10px;
	float:left;
}
#tmp_publicity_cnt ul li img {
	vertical-align:top;
}
/* ==================================================
footer
================================================== */
#tmp_wrap_footer {
	color:#FFFFFF;
	background-color:#1E77AC;
	clear:both;
}
#tmp_footer {
	width:980px;
	margin:0 auto;
}
* html #tmp_footer {
	text-align:left;
}
#tmp_footer .box_footer {
	margin:0 10px;
	padding:16px 0 0;
}
/* fnavi
============================== */
#tmp_footer .fnavi {
	margin:0 0 12px;
	padding:0 10px;
	list-style:none;
	clear:both;
}
#tmp_footer .fnavi li {
	margin:0 10px 0 0;
	white-space:nowrap;
	float:left;
}
#tmp_footer .fnavi li a {
	padding-left:12px;
	color:#FFFFFF;
	background:transparent url(/shared/images/icon/navi_icon2.gif) no-repeat left 5px;
	white-space:nowrap;
}
#tmp_footer .fnavi li.acc {
	display:none;
}
/* footer_cnt
============================== */
#tmp_footer_cnt {
	padding:10px 10px 5px;
	border-top:1px solid #FFFFFF;
}
#tmp_footer_cnt address {
	margin-right:10px;
	font-style:normal;
	float:left;
}
#tmp_footer_acc {
	float:left;
}
#tmp_footer_acc a {
	display:block;
	margin-top:12px;
	color:#000000;
	background-color:#B5DEF4;
	padding:5px 10px 3px;
	text-decoration:none;
}
/* copyright
============================== */
#tmp_copyright {
	color:#FFFFFF;
	background-color:#2F6897;
	border-top:1px solid #FFFFFF;
	clear:both;
}
#tmp_copyright .box_copyright {
	width:960px;
	margin:0 auto;
}
* html #tmp_copyright .box_copyright {
	text-align:left;
}
#tmp_copyright .box_copyright p {
	margin:0 10px;
	padding:5px 0;
}
/* ==================================================
class
================================================== */
/* text
============================== */
.underline {
	text-decoration:underline; /* 変更しない */
}
.strike {
	text-decoration:line-through; /* 変更しない */
}
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
.txt_red {
	color:#921313; /* デザインによって変更 */
	background-color:transparent; /* 変更しない */
}
.txt_green {
	color:#1B5713; /* デザインによって変更 */
	background:transparent; /* 変更しない */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
.txt_big {
	font-size:130%; /* body 14pxのとき20px相当 */
	/* font-size:134%; body 12pxのとき16px相当 */
}
.txt_small {
	font-size:86%; /* body 14pxのとき12px相当 */
	/*font-size:84%;  body 12pxのとき10px相当 */
}
.space_lft1 {
	padding-left:1em; /* 変更しない */
}
/* image ▼変更しない
============================== */
.float_lft {
	margin-right:20px !important;
	margin-bottom:10px !important;
	clear:both;
	float:left;
}
.float_rgt {
	margin-bottom:10px !important;
	margin-left:20px !important;
	clear:both;
	float:right;
}
.clear {
	clear:both;
}
/* noicon ▼変更しない
============================== */
ul.noicon {
	margin-left:3.2em !important;
	text-indent:-1.5em !important;
	list-style:none !important;
	list-style-image:none !important;
}
ul.noicon ul,
ul.noicon ol,
ul.noicon p,
ul.noicon h1,
ul.noicon h2,
ul.noicon h3,
ul.noicon h4,
ul.noicon h5,
ul.noicon h6,
ul.noicon table,
ul.noicon div {
	text-indent:0 !important;
}
ul ul.noicon,
ol ul.noicon {
	margin-left:1.5em !important;
	text-indent:-1.5em !important;
}
/* ==================================================
parts
================================================== */
/* col2 ▼変更しない
============================== */
table.col2 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col2 td.col2L,
table.col2 td.col2R {
	padding:0;
	vertical-align:top;
	text-align:left;
}
table.col2 td.col2L {
	width:50%;
	border-right-width:15px;
}
#tmp_main table.col2 td.col2L {
	border-right:15px solid #FFFFFF;
}
table.col2 td.col2R {
	width:50%;
}
div.col2 {
	width:100%;
}
div.col2 div.col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.col2 div.col2R {
	display:table;
	width:48.5%;
	float:left;
}
/* nestcol2 ▼変更しない
============================== */
table.col2 table.col2 td.col2L {
	padding:0;
}
div.col2 div.col2 div.col2L {
	width:47.5%;
	margin-right:4%;
}
div.col2 div.col2 div.col2R {
	width:47.5%;
}
/* fixed_col2 ▼変更しない
   編集領域には使わない（イベントカレンダー・定型等に使う）
============================== */
div.fixed_col2 {
	width:100%;
}
div.fixed_col2 div.fixed_col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.fixed_col2 div.fixed_col2R {
	display:table;
	width:48.5%;
	float:right;
}
/* col3 ▼変更しない
============================== */
table.col3 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	padding:0;
	vertical-align:top;
	text-align:left;
}
table.col3 td.col3L,
table.col3 td.col3M {
	width:33.33%;
	border-right-width:15px;
}
#tmp_main table.col3 td.col3L,
#tmp_main table.col3 td.col3M {
	border-right:15px solid #FFFFFF;
}
table.col3 td.col3R {
	width:33.33%;
}
div.col3 {
	width:100%;
}
div.col3 div.col3L,
div.col3 div.col3M {
	display:table;
	width:31.7%;
	margin-right:2%;
	float:left;
}
div.col3 div.col3R {
	display:table;
	width:31.7%;
	float:left;
}
/* img_cap ▼変更しない
============================== */
table.img_cap {
	margin:0 0 0.3em;
	border-collapse:collapse;
	border-spacing:0;
}
table.img_cap td {
	padding:0;
}
div.img_cap {
	margin:0 0 0.3em;
}
div.img_cap img {
	margin:0 !important;
}
/* layouttable ▼変更しない
============================== */
table.layouttable {
	border-collapse:collapse;
	border-spacing:0;
}
table.layouttable td {
	padding:0 15px 0 0;
	vertical-align:top;
	text-align:left;
}
/* box_faq
============================== */
.box_faq {
	margin:0 0 20px; /* 変更しない */
	border:1px solid #999999;
	clear:both; /* 変更しない */
}
.box_faq .box_faq_ttl {
	padding:3px 7px 3px 11px;
	color:inherit;
	font-weight:bold;
	background-color:#E4E4E4;
}
.box_faq .box_faq_ttl p {
	margin-bottom:0 !important; /* 変更しない */
}
.box_faq .box_faq_cnt {
	padding:10px 10px 0;
}
.box_faq_cnt p {
	margin-bottom:0.8em !important; /* 変更しない */
}
.box_faq_cnt ul {
	margin-bottom:0.8em !important; /* 変更しない */
	margin-left:24px !important; /* 変更しない */
	list-style-image:url(/shared/images/icon/list_icon.gif) !important; /* 変更しない */
}
.box_faq_cnt ul ul {
	margin:0.3em 0 0 24px !important; /* 変更しない */
}
.box_faq_cnt ul li {
	margin:0 0 0.5em !important; /* 変更しない */
}
/* ==================================================
Google
================================================== */
* html .gcsc-branding {
	width:100% !important;
}
/* ==================================================
system
================================================== */
/* indent ▼変更しない
============================== */
div.section,
blockquote {
	padding:0 0 0 1em;
}
/* bgcolor
============================== */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
td.bg_green,
th.bg_green {
	color:inherit;
	background-color:#E9FFDF; /* デザインによって変更 */
}
td.bg_yellow,
th.bg_yellow {
	color:inherit;
	background-color:#FFFFD5; /* デザインによって変更 */
}
td.bg_red,
th.bg_red {
	color:inherit;
	background-color:#FFF4F4; /* デザインによって変更 */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.col_nm:after,
#tmp_contents:after,
#tmp_maincontents:after,
#tmp_header:after,
#tmp_means:after,
#tmp_means_primary:after,
#tmp_hnavi:after,
#tmp_search:after,
#tmp_search_form:after,
#tmp_header .hnavi:after,
#tmp_gnavi:after,
#tmp_gnavi ul:after,
#tmp_main:after,
#tmp_wrap_main:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal .cal_navi:after,
#tmp_topics:after,
#tmp_topics_ttl:after,
#tmp_topics_cnt:after,
#tmp_cate_menu ul:after,
#tmp_info:after,
#tmp_info_ttl:after,
#tmp_info_cnt:after,
#tmp_info_cnt ul:after,
#tmp_info_cnt .info_cnt:after,
#tmp_info_cnt .read_all:after,
#tmp_info_cnt .read_all ul:after,
#tmp_btn_list_gn:after,
#tmp_btn_list_og:after,
#tmp_gallery:after,
#tmp_gallery .box_main_gallery:after,
#tmp_gallery .box_main_gallery_ttl:after,
#tmp_gallery .box_main_gallery_cnt:after,
#tmp_wrap_emergency:after,
#tmp_emergency:after,
#tmp_emergency_ttl:after,
#tmp_emergency_cnt:after,
#tmp_iza:after,
#tmp_iza_ttl:after,
#tmp_iza_cnt:after,
.plugin:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt dd:after,
#tmp_wrap_publicity:after,
#tmp_publicity2:after,
#tmp_publicity_cnt:after,
#tmp_wrap_footer:after,
#tmp_footer:after,
#tmp_footer .fnavi:after,
#tmp_footer_cnt:after,
#tmp_footer_acc:after,
#tmp_wrap_copyright:after,
#tmp_copyright:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
.box_faq:after,
.box_faq_ttl:after,
.box_faq_cnt:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}

/* for IE7.0 */
*:first-child+html .col_nm,
*:first-child+html #tmp_contents,
*:first-child+html #tmp_maincontents,
*:first-child+html #tmp_header,
*:first-child+html #tmp_means,
*:first-child+html #tmp_means_primary,
*:first-child+html #tmp_hnavi,
*:first-child+html #tmp_search,
*:first-child+html #tmp_search_form,
*:first-child+html #tmp_header .hnavi,
*:first-child+html #tmp_gnavi,
*:first-child+html #tmp_gnavi ul,
*:first-child+html #tmp_main,
*:first-child+html #tmp_wrap_main,
*:first-child+html #tmp_lnavi,
*:first-child+html #tmp_lnavi_ttl,
*:first-child+html #tmp_lnavi_cnt,
*:first-child+html #tmp_event_cal,
*:first-child+html #tmp_event_cal_ttl,
*:first-child+html #tmp_event_cal .cal_navi,
*:first-child+html #tmp_topics,
*:first-child+html #tmp_topics_ttl,
*:first-child+html #tmp_topics_cnt,
*:first-child+html #tmp_cate_menu ul,
*:first-child+html #tmp_info,
*:first-child+html #tmp_info_ttl,
*:first-child+html #tmp_info_cnt,
*:first-child+html #tmp_info_cnt ul,
*:first-child+html #tmp_info_cnt .info_cnt,
*:first-child+html #tmp_info_cnt .read_all,
*:first-child+html #tmp_info_cnt .read_all ul,
*:first-child+html #tmp_btn_list_gn,
*:first-child+html #tmp_btn_list_og,
*:first-child+html #tmp_gallery,
*:first-child+html #tmp_gallery .box_main_gallery,
*:first-child+html #tmp_gallery .box_main_gallery_ttl,
*:first-child+html #tmp_gallery .box_main_gallery_cnt,
*:first-child+html #tmp_wrap_emergency,
*:first-child+html #tmp_emergency,
*:first-child+html #tmp_emergency_ttl,
*:first-child+html #tmp_emergency_cnt,
*:first-child+html #tmp_iza,
*:first-child+html #tmp_iza_ttl,
*:first-child+html #tmp_iza_cnt,
*:first-child+html .plugin,
*:first-child+html .pnavi,
*:first-child+html #tmp_inquiry,
*:first-child+html #tmp_inquiry_ttl,
*:first-child+html #tmp_inquiry_cnt,
*:first-child+html #tmp_feedback,
*:first-child+html #tmp_feedback_ttl,
*:first-child+html #tmp_feedback_cnt,
*:first-child+html #tmp_feedback_cnt dd,
*:first-child+html #tmp_wrap_publicity,
*:first-child+html #tmp_publicity2,
*:first-child+html #tmp_publicity_cnt,
*:first-child+html #tmp_wrap_footer,
*:first-child+html #tmp_footer,
*:first-child+html #tmp_footer .fnavi,
*:first-child+html #tmp_footer_cnt,
*:first-child+html #tmp_footer_acc,
*:first-child+html #tmp_wrap_copyright,
*:first-child+html #tmp_copyright,
*:first-child+html div.col2,
*:first-child+html div.fixed_col2,
*:first-child+html div.col3,
*:first-child+html .box_faq,
*:first-child+html .box_faq_ttl,
*:first-child+html .box_faq_cnt {
	min-height:1%; /* 変更しない */
}
/* for IE6.0 */
* html .col_nm,
* html #tmp_contents,
* html #tmp_maincontents,
* html #tmp_header,
* html #tmp_means,
* html #tmp_means_primary,
* html #tmp_hnavi,
* html #tmp_search,
* html #tmp_search_form,
* html #tmp_header .hnavi,
* html #tmp_gnavi,
* html #tmp_gnavi ul,
* html #tmp_main,
* html #tmp_wrap_main,
* html #tmp_lnavi,
* html #tmp_lnavi_ttl,
* html #tmp_lnavi_cnt,
* html #tmp_event_cal,
* html #tmp_event_cal_ttl,
* html #tmp_event_cal .cal_navi,
* html #tmp_topics,
* html #tmp_topics_ttl,
* html #tmp_topics_cnt,
* html #tmp_cate_menu ul,
* html #tmp_info,
* html #tmp_info_ttl,
* html #tmp_info_cnt,
* html #tmp_info_cnt ul,
* html #tmp_info_cnt .info_cnt,
* html #tmp_info_cnt .read_all,
* html #tmp_info_cnt .read_all ul,
* html #tmp_btn_list_gn,
* html #tmp_btn_list_og,
* html #tmp_gallery,
* html #tmp_gallery .box_main_gallery,
* html #tmp_gallery .box_main_gallery_ttl,
* html #tmp_gallery .box_main_gallery_cnt,
* html #tmp_wrap_emergency,
* html #tmp_emergency,
* html #tmp_emergency_ttl,
* html #tmp_emergency_cnt,
* html #tmp_iza,
* html #tmp_iza_ttl,
* html #tmp_iza_cnt,
* html .plugin,
* html .pnavi,
* html #tmp_inquiry,
* html #tmp_inquiry_ttl,
* html #tmp_inquiry_cnt,
* html #tmp_feedback,
* html #tmp_feedback_ttl,
* html #tmp_feedback_cnt,
* html #tmp_feedback_cnt dd,
* html #tmp_wrap_publicity,
* html #tmp_publicity2,
* html #tmp_publicity_cnt,
* html #tmp_wrap_footer,
* html #tmp_footer,
* html #tmp_footer .fnavi,
* html #tmp_footer_cnt,
* html #tmp_footer_acc,
* html #tmp_wrap_copyright,
* html #tmp_copyright,
* html div.col2,
* html div.fixed_col2,
* html div.col3,
* html .box_faq,
* html .box_faq_ttl,
* html .box_faq_cnt {
	display:inline-block; /* 変更しない */
}

@media screen and (max-width : 480px) {
/* ==================================================
resize_width
================================================== */
#tmp_resize_width {
	width:320px;
	margin:0;
	padding:0;
}
}